- name: set container mount dirs
  set_fact:
    container_logs_mount: /var/log/apache2


- name: create www dir
  file:
    path: "{{ apache_www_host_dir }}"
    state: directory


- name: template php script
  template:
    src: script.j2
    dest: "{{ (apache_www_host_dir, 'index.php') | path_join }}"
    force: yes
